<style type="text/css">
.form-style-3{
    max-width: 450px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-3 label{
    display:block;
    margin-bottom: 5px;
}
.form-style-3 label > span{
    float: left;
    width: 150px;
    color: #171616
    font-weight: bold;
    font-size: 13px;
    text-shadow: 1px 1px 1px #fff;
}
.form-style-3 fieldset{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0px 0px 10px 0px;
    border: 1px solid rgba(189, 182, 182, 0.82);
      padding-right: 25px;
      padding-left: 25px;
    background: rgba(183, 174, 174, 0.16);
    box-shadow:  0 0 6px rgba(0,0,0,.7);
    -moz-box-shadow:  0 0 6px rgba(0,0,0,.7);
    -webkit-box-shadow:   4px 4px 6px rgba(0,0,0,.7);
}
.form-style-3 fieldset legend{
    color: #0e0d0e;
    border-top: 1px solid rgba(146, 140, 140, 0.31);
    border-left: 1px solid rgba(146, 140, 140, 0.31);
    border-right: 1px solid rgba(146, 140, 140, 0.31);
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    background: rgba(173, 168, 168, 0.16);
    padding: 0px 8px 3px 8px;
    box-shadow: -0px -1px 2px #F1F1F1;
    -moz-box-shadow:-0px -1px 2px #F1F1F1;
    -webkit-box-shadow:-0px -1px 2px #F1F1F1;
    font-weight: normal;
    font-size: 12px;
}
.form-style-3 textarea{
    width:250px;
    height:100px;
}
.form-style-3 input[type=text],
.form-style-3 input[type=date],
.form-style-3 input[type=datetime],
.form-style-3 input[type=number],
.form-style-3 input[type=search],
.form-style-3 input[type=time],
.form-style-3 input[type=url],
.form-style-3 input[type=email],
.form-style-3 textarea{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid rgba(154, 149, 151, 0.68);
    color: #101010;
    padding: 5px 8px 5px 8px;
    background: #fafafa;
    width:50%;
  padding-left: 65px;
	padding-right: 0;
}



.form-style-3 input[type=month],
.form-style-3 input[type=cvv1],
.form-style-3 select {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid rgba(154, 149, 151, 0.68);
    color: #101010;
    padding: 5px 8px 5px 8px;
    background: #fafafa;
    width:15%;
}
.form-style-3 input[type=country1] {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid rgba(154, 149, 151, 0.68);
    color: #101010;
    padding: 5px 8px 5px 8px;
    background: #fafafa;
    width:20%;
}



.form-style-3  input[type=submit],
.form-style-3  input[type=button]{
    background: #309fe4;
    border: 1px solid #131112;
    padding: 5px 15px 5px 15px;
    color: #fafafa;
    box-shadow: inset -1px -1px 3px rgba(27, 25, 26, 0.29);
    -moz-box-shadow: inset -1px -1px 3px rgba(27, 25, 26, 0.29);
    -webkit-box-shadow: inset -1px -1px 3pxrgba(27, 25, 26, 0.29);
    border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;    
    font-weight: bold;
}
.required{
    color:red;
    font-weight:normal;
}
</style>